.half-text-half-form {
    position: relative;
    padding: 50px 0;
}

.half-text-half-form__background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.half-text-half-form__text {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-right: 35px;
}

.half-text-half-form__text *:not(.btn) {
    color: #fff;
}

.half-text-half-form__text h2 {
    font-weight: 700;
    color: #fff;
}

.half-text-half-form__text p {
    line-height: 26px;
    color: #F4F4F4!important;
}

.half-text-half-form__text .btn-primary {
    background-color: #fff!important;
    color: #195075!important;
    margin-top: 15px;
}

.half-text-half-form__text .btn-primary:hover {
    box-shadow: 0 0 10px 0 rgba(255, 255, 255, 0.5);
}

.half-text-half-form__form-inner {
    padding: 30px;
    background-color: #fff;
    border-radius: 6px;
    margin-top: 50px;
}

.half-text-half-form__form .form-col {
    margin-top: 30px;
}

.half-text-half-form__form h2 {
    text-align: center;
    font-weight: 700;
}

.half-text-half-form__form .input-label {
    margin-bottom: 10px;
}

.half-text-half-form__form .input-label-content {
    color: #000000;
    font-weight: 700;
    font-size: 18px;
}

.half-text-half-form__form .input-label-content span {
    color: #D34100;
}

.half-text-half-form__form .quote-form [type="text"]::placeholder,
.half-text-half-form__form .quote-form [type="email"]::placeholder,
.half-text-half-form__form .quote-form [type="tel"]::placeholder,
.half-text-half-form__form .quote-form [type="number"]::placeholder {
    color: #4B4B4B!important;
    opacity: 1;
}

.half-text-half-form__form .terms-privacy {
    color: #4B4B4B;
    text-align: center;
    margin-top: 50px;
    padding: 0;
    margin-bottom: 20px;
}

.half-text-half-form__form .terms-privacy a {
    color: #195075;
    font-weight: 700;
}

.half-text-half-form__form .submit-button {
    text-align: center;
}

.half-text-half-form__form .submit-button .form-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: 0;
}

.half-text-half-form__form .wpcf7 form .wpcf7-response-output {
    margin: 0!important;
}

@media (min-width: 1025px) {
    .half-text-half-form {
        padding: 100px 0;
    }

    .half-text-half-form__form-inner {
        margin: 0;
        padding: 50px 50px 30px 50px;
    }

    .half-text-half-form__form .terms-privacy {
        padding: 0 40px;
    }
}